name: MySQLi
type: module
description: 'Database driver for MySQLi.'
# version: VERSION
package: Core (Experimental)
lifecycle: experimental
hidden: true
dependencies:
  - drupal:mysql

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
